ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0018461ClearOSapp-kopano - Kopanopublic2017-12-27 13:532018-05-01 12:06
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0018461: Upgrade to kopano-server 8.4.5.0-33.1 requires server.cfg changes
DescriptionSome deprecated and new parameters.

Wed Dec 27 12:07:45 2017: [warning] Config warning: Option 'sync_log_all_changes' is not used anymore.
Wed Dec 27 12:07:45 2017: [warning] Config warning: Option 'plugin_path' is not used anymore.
Wed Dec 27 12:07:45 2017: [warning] Config warning: Option 'thread_stacksize' is not used anymore.
Wed Dec 27 12:07:45 2017: [warning] Config warning: Option 'client_update_enabled' is not used anymore.
Wed Dec 27 12:07:45 2017: [warning] Config warning: Option 'client_update_path' is not used anymore.
Wed Dec 27 12:07:45 2017: [warning] Config warning: Option 'client_update_log_level' is not used anymore.
Wed Dec 27 12:07:45 2017: [warning] Config warning: Option 'client_update_log_path' is not used anymore.
Wed Dec 27 12:07:45 2017: [error ] Coredumps will not be generated: kopano-server requires the fs.suid_dumpable sysctl to contain the value 2, not 0.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006871)
bchambers (administrator)
2017-12-28 08:40

In testing private repos...to upgrade:

ENABLE_BETA=True yum upgrade app-kopano-basic

- Issue History
Date Modified Username Field Change
2017-12-27 13:53 bchambers New Issue
2017-12-27 13:53 bchambers Status new => assigned
2017-12-27 13:53 bchambers Assigned To => bchambers
2017-12-28 08:40 bchambers Status assigned => acknowledged
2017-12-28 08:40 bchambers Status acknowledged => confirmed
2017-12-28 08:41 bchambers Note Added: 0006871
2017-12-28 08:41 bchambers Status confirmed => resolved
2017-12-28 08:41 bchambers Fixed in Version => 7.4.0 Updates
2017-12-28 08:41 bchambers Resolution open => fixed
2018-05-01 12:06 pbaldwin Status resolved => closed